Exchange 5.5 KMS Does Not Work with Windows 2000 Certificate Server in a Windows NT 4.0 Domain

This article was previously published under Q262288
This article has been archived. It is offered "as is" and will no longer be updated.
If you are using a Windows 2000-based Certificate Authority (CA) in a Windows NT 4.0-based domain with an Exchange 5.5 Key Management server (KMS), you may receive the following error message when you attempt to issue V1 or V3 certificates:
To issue V3 certificates, you must configure this computer to point to a Microsoft Certificate Server. This Certificate Server can be installed locally or remotely. If it is remote, you must install the Certificate Server Web client on the local computer. This Web client is an optional component of the Windows NT Option Pack version 4.0 Setup.

Microsoft Exchange Administrator
ID no: c1031dab
To resolve this problem, obtain the latest service pack for Windows 2000. For additional information, click the following article number to view the article in theMicrosoft Knowledge Base:
260910 How to Obtain the Latest Windows 2000 Service Pack
The English version of this fix should have the following file attributes or later:
   Date        Time         Version        Size     File name    -----------------------------------------------------------   05/06/2000  10:14:06 AM  5.0.2195.2080  491,792  Lsasrv.dll				

Microsoft has confirmed that this is a problem in Windows 2000. This problem was first corrected in Windows 2000 Service Pack 2.
For additional information about how to install Windows 2000 and Windows 2000 hotfixes at the same time, click the article number below to view the article in the Microsoft Knowledge Base:
249149 Installing Microsoft Windows 2000 and Windows 2000 Hotfixes

Article ID: 262288 - Last Review: 10/20/2013 20:15:43 - Revision: 3.4

  • Microsoft Windows 2000 Server
  • Microsoft Windows 2000 Advanced Server
  • Microsoft Windows 2000 Professional Edition
  • kbnosurvey kbarchive kbhotfixserver kbqfe kbbug kbfix kbwin2000presp2fix KB262288